.dts{
	margin-top: 20px;
}

.conts p strong{
	margin-top: 6px;
	font-size: 16px !important ;
	  color: #555;
	font-weight: bold;
	font-family: 'ProximaNova-Bold';
	
}

.sub_one p{
	font-size:16px;
	 line-height: 26px;
	color: #666;
}
.sub_gs{
	margin-top:6px;
	font-size:16px;
	color:#555 !important;
	font-weight: bold;
}